@charset 'utf-8';








@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
html,body{
    color:#333;
    line-height:1.5;
    background-color:white;
    font-size:16px;
    font-family:'Noto Sans JP','Kozuka Gothic Pr6N','Hiragino Sans','Hiragino Kaku Gothic Pro',YuGothic,Meiryo,'Helvetica Neue',Helvetica,Arial,sans-serif;/* -apple-system,BlinkMacSystemFont */
    font-weight:300;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
    word-break:normal;
    overflow-wrap:break-word;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}








/* 
 * OVERWRITE ***************************************************
 */
.container{
    margin:0 auto;
    padding:0;
}
.mainpost,.detail{
    margin:0;
    padding:.5rem 0;
}
a:visited{
    color:#06f;
}

fieldset{
    border:0 none transparent;
}
ul.tag{
    font-size:small;
}
ul.tag li::before{
    content:'#';
}
ul.tag a{
    padding-left:.15em;
    color:#333;
}
ul.post-categories a,ul.tag a,.pagination li>a{
    border:0 none transparent;
}
.box-shadow{
    box-shadow:0 1px 4px rgba(13,0,21,.3);
}
.text-shadow{
    text-shadow:0 0 4px rgba(13,0,21,.3);
}


/* 本文エリア ************************************************************ */
.mainarea{
    padding-right:15px;
    padding-left: 15px;
}
.detail_text{
    margin-top:4rem;
}
p,.p{
    margin:0 1rem 1rem;
}
.post_body{
    font-size:14px;
    font-weight:400;
    /* border-bottom:0 none transparent; */
    line-height:2}
.post_body p{
    color:#333 !important;
}
.post_body .post_meta{
    margin-top:1rem;
    margin-bottom:0;
}
.post_body a{
    text-decoration:inherit;
    color: #00aeef !important;
}
.post_body h1,.post_body h2,.recommend .ttl{
    padding-left:.5rem;
}
.recommend .ttl{
    margin-bottom:.5rem;
}
.post_body h1>span,.post_body h2>span,.ttl>span{
    border-bottom:0 none transparent;
}
.post_body h2>span{
    padding-bottom:.5rem;
}
.searchform .search-text{
    background-color:rgba(119,119,119,.1);
    border-radius:4px;
}

/* 看板ロゴ ************************************************************ */
.headcol .headline{
    padding:2rem 0 1.5rem;
}
.headline{
    padding:1rem;
}

/* グローバルナビ ************************************************************ */
/*
.navbar-toggler .icon-bar{
height:3px;
background-color:#06f !important}
*/
.navbar{
    background-color:rgba(13,0,21,.02);
}
.headcol .navbar-nav a{
    font-size:small;
}
.navbar a{
    font-weight:400;
    color:rgba(13,0,21,1);
    border-radius:2px;
}
.navbar-nav a{
    font-weight:400;
    display:block;
    padding:.5rem 1rem;
    font-size:small;
}
.navbar-nav a:hover{
    color:silver;
}
.navbar-nav a:focus{
    background:rgba(13,0,21,.2);
    color:white;
}
/*
.navbar .menu-item{
    float:none;
    display:block;
    text-align:left;
}
.navbar .menu-item a{
    border-bottom:1px solid rgba(119,119,119,.1);
    padding:.5rem 0;
   
}
*/
.dropdown-item{
    padding:0 .8rem;
}



/* widget - ヘッダー（落款）************************************************************ */
.sidebar{
    padding:.5rem 1rem}
footer{
    padding:.5rem 0 .5rem}
.widget{
    margin-bottom:1rem}


/* H ************************************************************ */
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{
    font-weight:300;
    color:#777 !important;
}
h1{
    font-size:1rem;
}
h2,h3{
    font-size:1rem;
}
h4{
    font-size:1rem;
}
h1.ttl_h1{
    font-size:xx-large;
    font-weight:100;
    margin:2rem auto;
    text-align:center;
}
.single-post h1.ttl_h1{
    font-size:larger;
    font-weight:300;
    margin:2rem .5em;
    text-align:left;
}
.ttl_h1{
    font-size:1rem;
    margin-bottom:.1rem;
    padding-left:.5rem;
}
.archive .ttl_h1,.search .ttl_h1{
    border-bottom:0 none transparent;
    padding-bottom:0;
}


/* パンくずナビ ************************************************************ */
.breadcrumb-item+.breadcrumb-item::before{
    content:'>';
}
.breadcrumb{
    font-size:x-small;
    text-align:right}
.breadcrumb a{
    color:rgba(13,0,21,.7)}
.breadcrumb>li+li:before{
    content:'>';
    color:rgba(13,0,21,.7);
}

/* 記事内メタ情報 ************************************************************ */
.post_time,.post_cat{
    font-size:.7em;
    margin:0 .5em;
}

/* Next,Prevボタン ************************************************************ */
.pagination li>a,.pagination li>span{
    border-radius:4px;
}
.pagination li>a{
    text-decoration:underline;
    color:rgba(13,0,21,.5);
}

/* 共有SNSボタン ************************************************************ */
.share{
    text-align:center;
    margin-bottom:.1rem;
}
.share a{
    font-size:x-small;
    font-weight:400;
    padding:.3em .5em .2em;
    margin:0 .1em .5em 0;
    border-radius:1000px;
    /* opacity:.5; */
    /* text-shadow:0 0 2px black; */
    background-color:white;
    color:rgba(13,0,21,.5) !important;
    border:1px solid rgba(13,0,21,.3);
}




/* フッターのテキストナビでし ************************************************************ */
.widgets .widget_nav_menu ul.menu{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    font-size:x-small;
    line-height:1;
}
.widgets .widget_nav_menu ul.menu li{
    border-bottom:0 none transparent;
}
.widgets .widget_nav_menu ul.menu li::before{
    content:'|';
}
.widgets .widget_nav_menu ul.menu li:first-child::before{
    content:'';content:none;
}
.widgets .widget_nav_menu ul.menu a{
    color:rgba(13,0,21,.7);
}

/* 運営SNSボタン ************************************************************ */
.headline .sns a{
    border:1px solid #ccc;
    width:2em;
    height:2em;
    line-height:2em;
    padding-left:.2em;/* fontawesome利用時のパディング指定 */
    border-radius:50%;
}

.foot .sns{
    text-align:center;
    padding:0;
    color:rgba(13,0,21,.7);
    font-size:11px;
    font-weight:300;
}

/*
 * テキストリンク
.foot .sns a{
	display:inline;
	border-radius:inherit;
	background:white;
	color:rgba(13,0,21,.7) !important;
	opacity:1;
	margin:0;
	padding:0 .5em;
	line-height:1;
	width:inherit;
	height:1em;
	font-size:11px;
	font-weight:400;
}
*/


/*
 * 丸アイコンリンク
 */
.foot .sns a{
	border-radius:50%;
	background:rgba(13,0,21,.4);
	opacity:1;
	margin:0 .3em;
	padding-left:.2em;/* //fontawesome利用時のパディング指定 */
	width:2em;
	height:2em;
	line-height:2em;
}


.sns a:hover{
    opacity:.8;
}

/* ページトップボタン ************************************************************ */
.pagetop a{
    border-radius:50%;
    box-shadow:0 1px 4px rgba(13,0,21,.3);
    color:#333;
}

/* コピーライト表記 ************************************************************ */
.copy{
    padding:2.5rem 0 2em;
    color:rgba(13,0,21,.6);
}
.copy a{
    color:rgba(13,0,21,.4);
}



/* Mobile|PCスイッチ ************************************************************ */
.rwd{
    color:rgba(13,0,21,.3);/* SIKKOKU: #0d0015 */
    margin:4rem 0 2.5rem;
}
a.rwd_pc,a.rwd_sp{
    color:rgba(13,0,21,.3);
    text-decoration:underline;
}
.rwd a{
    font-weight:700;
}
.rwd{
    display:none;
}


/* ギャラリー機能関連 ************************************************************ */
.gallery .gallery-icon{
    padding:.5rem;
}
/*
.gallery .gallery-icon img{
border:1px solid rgba(0,102,255,.3)}
*/

/* サムネイル一覧表示時のタイトル ************************************************************ */
.list .post_links .ttlin{
    color:white;
    text-shadow:0 1px 2px black;
    background-color:rgba(13,0,21,.2);
}
.list .post_links:hover{
    background-color:rgba(255,255,255,.5);
}
.list .post_ttl{
    background:none;
    font-weight:400;
    font-size:small;
    height:2em;
    overflow-y:hidden;
    margin:0;
    padding:0 .5em;
    line-height:2em;
    color:rgba(13,0,21,.8);
}
.list .post_time{
    display:none;
    line-height:1;
    font-size:small;
    font-weight:400;
    padding:0 0 0 .5rem;
    margin:0;
    color:rgba(13,0,21,.8);
}
body.blog .list .post_time{
    display:block;
}




/*! =================
.switch
================= */
.edit_btn{
    margin:0 auto;
    text-align:center;
}
.edit_btn a{
    display:inline-block;
    border:1px solid lightgray;
    border-radius:1000px;
    font-size:xx-small;
    font-weight:900;
    padding:0 1.5em;
    background-color:rgb(30,144,255);
    background:linear-gradient(#24bf00 5%,#0d402f 90%);
    color:white;
    text-shadow:0 0 2px black;
    opacity:.7;
}
a.switch,.switch a{
    display:inline-block;
    box-sizing:border-box;
    text-align:center;
    text-decoration:none;
    text-shadow:none;
    white-space:nowrap;
    outline:none;
    padding:.4em .5em;
    line-height:1;
    color:white;
    background:rgba(38,132,23,.8);
    background-image:linear-gradient(#cee87a 0%,#5a8a00 60%,#689c08 90%,#92c72f 100%);
    transition:ease .4s;
}
a.switch:hover,.switch a:hover{
    box-shadow:none;
    cursor:pointer;
    position:relative;
    top:1px;
    left:1px;
}
a.switch.shadow,.switch a.shadow{
    box-shadow:1px 2px 8px rgba(0,0,0,.5);
    border:1px solid #f0f0f0;
}
a.switch.shadow-none,.switch a.shadow-none{
    box-shadow:none;
    border:none;
}
a.switch.buy,.switch a.buy{
    background:linear-gradient(#24bf00 0%,#0d402f 100%);
}
a.switch.white,.switch a.white{
    background:#f0f0f0;
    color:dimgray;
    border:1px solid #ccc;
}
a.switch.white:hover,.switch a.white:hover{
    background:darkgray;
    color:white;
}
a.switch.orange,.switch a.orange{
    background:orange;
    color:darkslategray;
}
a.switch.orange:hover,.switch a.orange:hover{
    background:tomato;
}
a.switch.green,.switch a.green{
    background:seagreen;
    color:white;
}
a.switch.green:hover,.switch a.green:hover{
    background:darkseagreen;
}
a.switch.gray,.switch a.gray{
    background:dimgray;
    color:white;
}
a.switch.gray:hover,.switch a.gray:hover{
    background:darkgray;
}





















@media (min-width:992px){
	.head{background-color:rgba(13,0,21,.02)}
	.navbar{background-color:transparent}
}

/* Small devices (landscape phones,less than 768px) */
@media (max-width:767.98px){
	.sidebar{display:none}
	.navbar{padding:2rem 0 1.5rem}
}

/* Extra small devices (portrait phones,less than 576px) */
@media (max-width:575.98px){
	.alignright{text-align:right}
	.alignleft{text-align:left}
	.navbar .menu-item a{padding-left:1rem}
/*
	.navbar .menu-item a:focus,
	.navbar .menu-item a:active,
	.navbar .menu-item a:hover{
	background:rgba(13,0,21,.3);
	color:white}
*/
}


